each user in config.target.users
    <h3>
        <a style="text-decoration: none;" class="s-summary s-item-link" href="https://jira.techincity.ru/secure/ViewProfile.jspa?name=#{user.login}">#{user.name}</a>
    </h3>

    <p>Завершилось в спринте</p>

    <ac:structured-macro ac:name="jira" ac:schema-version="1" ac:macro-id="#{uuid()}">
        <ac:parameter ac:name="server">Jira</ac:parameter>
        <ac:parameter ac:name="columnIds">issuekey,summary,issuetype,status,fixVersions,timespent,components,customfield_10101</ac:parameter>
        <ac:parameter ac:name="columns">key,summary,type,status,fixVersions,timespent,components,Epic Link</ac:parameter>
        <ac:parameter ac:name="maximumIssues">1000</ac:parameter>
        <ac:parameter ac:name="jqlQuery">project = #{config.target.jiraProjectKey} and Developer = #{user.login} and Sprint = &quot;#{sprintName}&quot; and  status in (Closed,Done,&quot;Ready for Test&quot;,Testing)                         </ac:parameter>
        <ac:parameter ac:name="serverId">#{config.confluence.serverId}</ac:parameter>
    </ac:structured-macro>

    <p>Не завершилось в спринте</p>

    <ac:structured-macro ac:name="jira" ac:schema-version="1" ac:macro-id="#{uuid()}">
        <ac:parameter ac:name="server">Jira</ac:parameter>
        <ac:parameter ac:name="columnIds">issuekey,summary,issuetype,status,fixVersions,timespent,components,customfield_10101</ac:parameter>
        <ac:parameter ac:name="columns">key,summary,type,status,fixVersions,timespent,components,Epic Link</ac:parameter>
        <ac:parameter ac:name="maximumIssues">1000</ac:parameter>
        <ac:parameter ac:name="jqlQuery">project = #{config.target.jiraProjectKey} and Developer = #{user.login} and Sprint = &quot;#{sprintName}&quot;  and  status not in (Closed,Done,&quot;Ready for Test&quot;,Testing,Rejected)                            </ac:parameter>
        <ac:parameter ac:name="serverId">#{config.confluence.serverId}</ac:parameter>
    </ac:structured-macro>

    <hr />

<p>
    <strong>Компоненты:</strong>
</p>

<p>Здесь будет статистика</p>
